Package org.apache.solr.client.solrj.request

## Class AliasesApi

- java.lang.Object
- - org.apache.solr.client.solrj.request.AliasesApi

    public class AliasesApi
    extends Object

### Nested Class Summary

Nested Classes
`static class` `AliasesApi.DeleteAlias`
`static class` `AliasesApi.DeleteAliasResponse`
`static class` `AliasesApi.GetAliasByName`
`static class` `AliasesApi.GetAliasByNameResponse`
`static class` `AliasesApi.GetAliases`
`static class` `AliasesApi.GetAliasesResponse`

### Constructor Summary

Constructors
`AliasesApi()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AliasesApi

    public AliasesApi()